.SEPropAtt {
	margin-right:8px; font-size:13px !important;
}
.SEPropAtt  sup{
	font-size:10px !important;
}
.SEPropContainer_premium {
	width: 660px; page-break-inside: avoid; margin-bottom:4px; background:url(/images/search_engine/SEPropBackgroundPrem.gif); background-position: -100px; background-repeat: repeat-x; border:solid 1px #A4D8FF;
}
.SEPropContainer_premium  * {
	font-size:12px;
}
.SEPropHeader_premium {
	position: relative; height: 24px;
}

.SEPropHeader_premium * {
	color:#314774; padding:2px; font-weight:bold; font-size:14px;
}

.prop               { width: 100%; page-break-inside: avoid;margin-bottom:4px; background: url(/images/search_engine/SEPropBackground.gif); background-repeat: repeat-x; 
                      background-position: top; border:solid 1px #ccc; padding: 4px; }
.prop.premium       { background:url(/images/search_engine/SEPropBackgroundPrem.gif); background-repeat: repeat-x }                                                    
.prop table         { width: 100%; table-layout: fixed }
.prop td.price      { width: 166px }
.prop td.priceThin  { width: 90px }
.prop td.image      { width: 135px; position: relative; }       
.prop p 		    { margin: 0px; padding: 0px; margin-bottom: 4px; }
.prop a 		    { color: #015EA9 }   
.prop a:visited     { color: #015EA9 } 
.prop a.title 	    { font-size: 110%; font-weight: bold; color: #015EA9; }
.prop a.price 	    { display: block; font-size: 110%; font-weight: bold; color: #015EA9; }
.prop img.image     { border: solid 1px #cccccc; padding: 4px; margin: 4px; background-color: #ffffff; margin-bottom: 0px; margin-top: 0px; margin-left: 0px; }
.prop .location	    { padding: 8px; }                
.prop div.head		{ display: block; margin: 0 0 2px 0; font-size: 85%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.prop div.head strong, .prop span.head	{ color: #015EA9; font-weight: bold; }
.prop .clear	    { clear: right; }
.prop .buttons	    { text-align: right; }
.prop .small	    { font-size: 85% }
.prop .feat         { padding: 0px; margin: 0px; width: 100%; }
.prop .feat li      { float: left; list-style: none; margin: 0px; padding: 0px; margin-right: 8px; padding-top: 3px; }
/*.prop .feat li.mes  { padding-top: 0px; }*/

/*modify_search { border: solid 1px #314774; padding: 2px ;}*/
/*#modify_search { border: solid 1px #ccc; padding: 2px ;}*/
#modify_search .modElementHeader { color: #314774; }

.SEPropHeader {
	 color:#314774;
}

.SEPropHeader * {
	color:#314774; padding:2px; font-weight:bold; font-size:14px;
}
div.SEPropFeatured { 
	width: 100%; 
	height: 24px; 
	border-bottom: 1px solid #c4c2c2; 
	padding: 3px; 
	/*background: #c4c2c2; */
	background: #ffaa22;
	color: #404040;
	font-family: tahoma; 
	font-size: 14px;
	font-weight: bold;
}
div.SEPropFeaturedFeatures {
	width: 100%; 
	height: 24px; 
	border-bottom: 1px solid #c4c2c2; 
	padding: 3px; 
	color: #404040;
	font-family: tahoma; 
	font-size: 14px;
	font-weight: bold;
}

.SEPropHR
{
	background-color:#FFCD01; margin-bottom:4px;
}

span.SEPropLocation {
	color: #314774; font-family: tahoma; font-size: 12px!important; font-weight: bold; 
}
div.SEPropPrice {
	color: #314774; font-family: tahoma; font-size: 14px; font-weight: bold; float: right; position: relative; text-align: right; padding: 4px;
}
div.SEPropMain {
	width: 100%; height: 118px;
}
div.SEPropImageHolder {
	height: 117px; width: 144px; padding:4px;
}
div.SEPropImageHolderInner {
	height: 89px; width: 128px; border: 1px solid #c4c2c2; margin: 4px; background-color:white; 
}
div.SEPropImageBorder {
	overflow: hidden; position: relative; 
}
div.SESaleStatus {
	position: absolute; 
	bottom: 5px; 
	right: 5px; 
	padding-top:2px; 
	padding-bottom:2px; 
	padding-right:4px; 
	padding-left:4px; 
    color: #cc0000; 
    font-size: 10pt; 
    font-weight: bold; 
    font-family: tahoma; 
    background-color:#ffffff;
}
a.SEPropTitleHolder{
	color: #314774; font-size: 14px !important; font-weight: bold;
}

div.SEPropSummaryHolder{
	 font-family: tahoma; font-size: 12px; margin:8px; padding-bottom:0px; margin-bottom: 0px;
	 float: left; clear: right;
}
div.SEPropSummaryHolder span span{
	padding-right:0px; 
}
div.SEPropExtraHolder{
	color: #0066cc; font-family: tahoma; font-size: 12px; width: 50%;
}
div.SEPropLinksHolder{
	color: #000000; font-family: tahoma; font-size: 12px; text-align: right; width: 50%;
}
a.smallBlue:link {
	color:#0066cc; text-decoration:none;font-size: 100%;
}
a.smallBlue:visited {
 	color:#0066cc; text-decoration:none; font-size: 100%;
}
a.smallBlue:hover {
 	color:#0066cc; text-decoration:underline;font-size: 100%;
}
a.smallBlue:active {
 	color:#0066cc; text-decoration:none;font-size: 100%; 
}
h1.searchResultHeader{
	color: #314774; font-weight: bold; font-size: 100%; margin: 0px; padding: 0px; display: inline;
}
h2.searchResultHeader2{
	color: #000000; font-weight: normal; font-size: 100%; margin: 0px; padding: 0px; display: inline;
}
h3.searchResultHeader3{
	color: #666666; font-weight: bold; font-size: 100%; margin: 0px; padding: 0px;
}
div.searchResultTypeHeader{
	border: 1px solid #cccccc; width: 660px; font-size: 100%; border-bottom: 2px solid #ff9900; overflow: hidden; padding: 2px;
}

.ipfbutton {
  height : 22px;
  padding : 0px;
  margin : 0px;
}

.fcexbutton {
  height : 22px;
  padding : 0px;
  margin : 0px;
}
